Delete a PBX extension connector
curl --request DELETE \
--url https://{subdomain}.mihu.ai/api/v1/pbx_extension_connectors/{uuid} \
--header 'Authorization: Bearer <token>'import requests
url = "https://{subdomain}.mihu.ai/api/v1/pbx_extension_connectors/{uuid}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{subdomain}.mihu.ai/api/v1/pbx_extension_connectors/{uuid}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
PBX Extension Connectors
Delete a PBX extension connector
Deletes a PBX extension connector and deregisters its SIP customer entry. Use this when an extension should no longer route calls through the connected PBX. The linked agent and phone number are not deleted.
DELETE
/
api
/
v1
/
pbx_extension_connectors
/
{uuid}
Delete a PBX extension connector
⌘I